EUCA-DELETE-GROUP(1)

NAME
euca-delete-group - Delete a security group

SYNOPSIS
euca-delete-group [--show-empty-fields] [-U URL] [--region USER@REGION]

[-I KEY_ID] [-S KEY] [--security-token TOKEN]
    [--debug] [--debugger] [--version] [-h] GROUP

DESCRIPTION
Delete a security group

  positional arguments:

GROUP
    name or ID of the security group to delete (required)

  optional arguments:

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit